/*�@bpbox sp control ***********************/

.articleBody .bpbox, .articleBody  .bpframe {
    padding: 30px 20px 20px 20px;
}

.articleBody .bpbox p,
.articleBody .bpbox5 p,
.articleBody .bpframe p {
    font-size: 16px;
}


/* for 599pxCSS ******************************************************��*/
@media screen and ( max-width:599px )
{
  
.articleBody .bpbox_title:before {
     height: 20px;
}

}    